Bug 840015 - add PackageNotFoundUrl into Vendor.conf
add PackageNotFoundUrl into Vendor.conf
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: PackageKit (Show other bugs)
7.0
All Linux
low Severity low
: beta
: 7.0
Assigned To: Richard Hughes
Desktop QE
:
Depends On: 830819 840024
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 09:11 EDT by Vladimir Benes
Modified: 2014-03-10 13:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-07 11:31:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-07-13 09:11:12 EDT
Description of problem:
when vendor was changed from Fedora to rhel there is another issue.. We do not have PackageNotFoundUrl in there so there is just error shown. So we should have this url in vendor.conf and page created as well .. going to file another bug for creation of such page

Version-Release number of selected component (if applicable):
PackageKit-0.7.4-5.el7.x86_64

How reproducible:


Steps to Reproduce:
1.open mp3 file
2.click install codec inrhythmbox
3.click mode info
  
Actual results:
http://www.packagekit.org/pk-package-not-found.html page shown

Expected results:
some more RHEL oriented page should be shown .. 

Additional info:
Comment 1 Bill Nottingham 2012-07-13 15:09:10 EDT
Marking as dependent on the create-such-a-page bug.
Comment 4 Richard Hughes 2013-05-07 11:31:25 EDT
Closing, NOTOURBUG as no traction on the dep bug. See https://bugzilla.redhat.com/show_bug.cgi?id=840024 for the actual bug.

Note You need to log in before you can comment on or make changes to this bug.